Subject: Re: bug#21885: 24.5; Transposing things with a negative argument

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Nov 2015 18:18:29 +0200

> From: Eli Barzilay <[email-masked]>
> Date: Thu, 12 Nov 2015 03:12:07 -0500
> 
> In the past (IIRC, up to around v24.3) transposing things (chars,
> words, sexprs, lines) would always leave the point after the
> transposed thing.  This means that I could always use a `C--' prefix
> to "drag" the current thing backwards in the same way that the default
> action drags it forwards.  This is no longer happenning.

Could you please describe in more detail what do you see vs what you
expected?  I'm not sure I understand the problem; in particular, I do
see point "after the transposed thing", but maybe I don't understand
what you meant by that.

Thanks.